body {
  font-family: 'Poppins', sans-serif;
}

h1 {
  font-size: 26px;
  font-family: 'Playfair Display', serif;
}

h2 {
  font-size: 26px;
  font-family: 'Poppins', sans-serif;
}

h3 {
  font-size: 18px;
  padding-top: 10px;
  padding-bottom: 15px;
}

hr {
  margin-right: 30px;
  margin-left: 30px;
}

.nav-link {
  color: #000000 !important;
  text-transform: uppercase;
  padding-left: 30px !important;
  font-family: 'Poppins', sans-serif;
}

.nav-item a:hover {
  color: #ed1c24 !important;
}

.active {
  color: #ed1c24 !important;
}

a {
  color: #000000;
  text-decoration: none;
}

a:hover {
  color: #000000;
  text-decoration: none;
}

.banner {
  /* width: 100%; 
  min-height: 520px;*/
  background-position: center;
  background-repeat: no-repeat;
}

.row {
  margin-left: 0px;
  margin-right: 0px;
}

.banner-text-big {
  font-family: 'Playfair Display', serif;
  color: #ffffff;
  text-shadow: 3px 3px 3px #000000;
  padding: 10px;
}

.banner-text-small {
  color: #ffffff;
  text-shadow: 3px 3px 3px #000000;
  font-family: 'Poppins', sans-serif;
  padding: 10px;
}

.infoBlock {
  display: block;
  position: relative;
  right: 0px;
  top: -105px;
}

/* Small devices (landscape phones, 576px and down)*/
@media (max-width: 576px) {
  .banner-text-big {
    font-size: 44px;
    padding: 0px;
  }

  .banner-text-small {
    font-size: 16px;
    padding: 0px;
  }

  .row {
    display: block;
  }
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
  .banner-text-big {
    font-size: 44px;
    padding: 0px;
  }

  .banner-text-small {
    font-size: 16px;
  }

  /* .row {
    display: block;
  } */
}

@media (max-width: 767px) {
  .row {
    display: block;
  }

  .bannerRow {
    background-image: url('../images/banner.png');
    background-position: top center;
    background-repeat: no-repeat;
    /* height:auto; */
    min-height: 490px;
    background-color: #121219;
  }

  .tileContent-details h2 {
    font-size: 24px;
  }
}

/*Medium devices (tablets, 767px and up)*/
@media (min-width: 767px) {
  .banner-text-big {
    font-size: 48px;
  }

  .banner-text-small {
    font-size: 16px;
  }

  .bannerRow {
    background-image: url('../images/banner2.png');
    background-position: top center;
    background-repeat: no-repeat;
    height: 600px;
    width: 100%;
    background-color: #121219;
  }

  .tileContent-details h2 {
    font-size: 20px;
  }

  .kapcsolatFont {
    font-size: 10px;
  }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
  .banner-text-big {
    font-size: 56px;
  }

  .banner-text-small {
    font-size: 18px;
  }

  .tileContent-details h2 {
    font-size: 26px;
  }

  .kapcsolatFont {
    /* font-size: small;*/
    font-size: 16px;
  }

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  .banner-text-big {
    font-size: 58px;
  }

  .banner-text-small {
    font-size: 18px;
  }

  .tileContent-details h2 {
    font-size: 28px;
  }
}

.bigText {
  color: #7c9640;
  font-size: 40px;
  font-weight: bold;
}

.footer-bg {
  background-color: #ed1c24;
  padding: 10px;
}

.menupic {
  width: 210px;
  height: 210px;
}

.redButton {
  background-color: #ed1c24;
  padding: 5px;
  margin-left: 20px;
  min-width: 150px;
  color: #ffffff;
  display: inline-block;
  font-weight: 700;
}

.redButtonKapcsolatok {
  background-color: #ed1c24;
  padding: 3px;
  margin-left: 0px;
  min-width: 100px;
  color: #ffffff;
  display: inline-block;
  font-weight: 600;
  font-size: 16px;
}

.redFormButton {
  background-color: #ed1c24;
  padding: 5px;
  margin-left: 20px;
  min-width: 150px;
  color: #ffffff;
  display: inline-block;
  font-weight: 700;
  border: 0px;
}

.shadowed {
  box-shadow: 4px 7px 10px 1px #f5b3b3;
}

.productDiv {
  box-shadow: 1px 5px 10px 8px #ada5a5;
  margin: 10px 5px 20px 25px;
  max-width: 90%;
  padding: 5px 5px 20px 5px;
}

.productDiv img {
  margin-left: 0px;
  width: 100%;
  height: auto;
}

.productDiv span {
  font-size: 14px;
}

.redText {
  color: #ee2e35;
  font-size: 24px;
  font-weight: 700;
}

.silverBG {
  border: 0px;
  background-color: #f8f8f8;
}

.idezojel {
  background-image: url('../images/idezojel.png');
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 60px 50px;
}



/* Index tile menu */

.tileContent {
  position: relative;
  margin: auto;
  overflow: hidden;
}

.tileContent .tileContent-overlay {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.tileContent:hover .tileContent-overlay {
  opacity: 1;
}

.tileContent-image {
  width: 100%;
}

.tileContent-details {
  color: #ffffff;
  font-weight: 700 !important;
  text-shadow: 4px 4px 4px #000000;
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.centerContainer {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.maxFullHD {
  width: 100%;
  max-width: 1920px;
}

.tileContent:hover .tileContent-details {
  top: 50%;
  left: 50%;
  opacity: 1;
  /*Hover keret:
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;*/
  padding-top: 8px;
}

.fadeIn-bottom {
  top: 85%;
}

.tileContent-details h2 {
  /* font-size: 26px; */
  font-family: 'Poppins', sans-serif;
}

/* end of Index tile menu */

.kapcsolatImg {
  width: 98%;
  max-width: 250px;
  height: auto;
}

/* Banner pic changer */
@media (max-width: 576px) {
  .kereskedelemBanner {
    min-height: 180px;
    background-image: url('../images/termekeink-banner.jpg');
    background-position: top center;
    background-size: cover
  }

  .maxFullHD {
    display: none;
  }
}

@media (max-width: 576px) {
  .kapcsolatBanner {
    min-height: 170px;
    background-image: url('../images/kapcsolat-banner.png');
    background-position: top center;
    background-size: cover
  }

  .maxFullHD {
    display: none;
  }
}

@media (max-width: 576px) {
  .karrierBanner {
    min-height: 170px;
    background-image: url('../images/karrier-banner.png');
    background-position: top center;
    background-size: cover
  }

  .maxFullHD {
    display: none;
  }
}

@media (max-width: 576px) {
  .minosegpolitikaBanner {
    min-height: 170px;
    background-image: url('../images/minosegpolitika-banner.png');
    background-position: top center;
    background-size: cover
  }

  .maxFullHD {
    display: none;
  }
}

@media (max-width: 576px) {
  .farmokBanner {
    min-height: 250px;
    background-image: url('../images/farmok-banner.png');
    background-position: top center;
    background-size: cover
  }

  .maxFullHD {
    display: none;
  }
}

@media (max-width: 576px) {
  .cegunkrolBanner {
    min-height: 200px;
    background-image: url('../images/cegunkrol-banner.png');
    background-position: top center;
    background-size: cover
  }

  .maxFullHD {
    display: none;
  }
}

@media (max-width: 576px) {
  .takarmanyBanner {
    min-height: 180px;
    background-image: url('../images/takarmany-banner.png');
    background-position: top center;
    background-size: cover
  }

  .maxFullHD {
    display: none;
  }
}

@media (max-width: 576px) {
  .mintaboltjainkBanner {
    min-height: 170px;
    background-image: url('../images/mintaboltjaink-banner.png');
    background-position: top center;
    background-size: cover
  }

  .maxFullHD {
    display: none;
  }
}

@media (max-width: 576px) {
  .aktualitasokBanner {
    min-height: 170px;
    background-image: url('../images/aktualitasok-banner.png');
    background-position: top center;
    background-size: cover
  }

  .maxFullHD {
    display: none;
  }
}

/* end of Banner pic changer */

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #f4f3f1 !important;
  opacity: 0.7 !important;
  /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #f4f3f1 !important;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #f4f3f1 !important;
}

.numberInputWidth {
  width: 130px;
  color: #ff0000;
}


/* Input placeholder */
.form-control::-webkit-input-placeholder {
  color: #6a6a6d !important;
}

.form-control:-moz-placeholder {
  color: #6a6a6d !important;
}

.form-control::-moz-placeholder {
  color: #6a6a6d !important;
}

.form-control::placeholder {
  color: #6a6a6d !important;
}

.form-control:-ms-input-placeholder {
  color: #6a6a6d !important;
}



svg {
  fill: #debe34;
}

svg:hover {
  fill: #9b8939;
}